/** MA **/
#evergage-Home_PC_PersonalizeBanner_Auto{
	margin-bottom:0 !important;
}

#evergage-Home_PC_PersonalizeBanner_Auto h2{
	width:100% !important;
}
#multi_column .top_full_contents .SJ-items__item .item-option,
#contents .top_full_contents .SJ-items__item .item-option{
	background:#ffedf1 !important;
	color:#fa0000 !important;
}

/** base **/

main#contents{
	overflow-x : hidden;
}

#multi_column.wrap{
	width : 1400px;
}

#multi_column #main_column{
	width : 1140px;
}


#main_column.template h2,
#contents #main_column.template h2{
	margin-top:40px !important;
}
#contents #main_column.template>h2:first-of-type{
	margin-top:0 !important;
}

#main_column.template .slide-area__bullets{
	margin-top:5px !important;
}

.basic-theme #main_column.template h2,
#multi_column .top_full_contents h2,
#contents>.top_full_contents h2{
	color:#000!important;
	background:#e9eced!important;
	background:-webkit-gradient(linear,left top,right top,color-stop(0,#e9eced),to(#f6f6f6))!important;
	background:linear-gradient(to right,#e9eced 0,#f6f6f6 100%)!important;
	font-weight:600!important;
	line-height:1.6;
	letter-spacing:.05em;
}

#multi_column .top_full_contents h2{
	font-size:20px!important;
	padding:15px;
	text-align:center;
}

#contents>.top_full_contents h2{
	font-size:16px!important;
	padding:15px;
	margin-top:40px;
	text-align:center;
}

#main_column.template .top_infomation_list time,
#main_column.template p,
.basic-theme #main_column.template .more-button-link a,
#main_column.template .top_support .page-link a,
#main_column.template .top_iiyama .page-link a,
#main_column.template .top_member .page-link a,
#main_column.template .top_adoption .page-link a,
.category-theme .template #main_column .row.category-theme-news h3{
	font-size:16px;
}

.basic-theme #main_column.template .more-button-link a:focus{
	text-decoration : none;
}

#main_column.template .top_infomation_list a,
#main_column.template .top_infomation_list a:hover,
#main_column.template .top_adoption a:focus{
	color : #000000;
}

#main_column.template .top_infomation_list time:hover,
#main_column.template .top_infomation_list p:hover,
#main_column.template .top_adoption a:hover{
	text-decoration : underline #000000;
	
}

#main_column.template .top_iiyama h3,
#main_column.template .top_member h3,
#main_column.template .top_support .top_support--column h3 ,
#main_column.template .top_adoption .top_adoption--column h3{
	border:none;
	font-weight:500;
}


#main_column.template .top_iiyama h3{
	margin-left:15px;
}

#c-587.c-footer-template .c-product_btn a,
.basic-theme #main_column.template .more-button-link a,
#main_column.template .page-link a{
    background-color: transparent !important;
    color: #000 !important;
	border:2px solid #187fcc;
}

#c-587.c-footer-template .c-product_btn a:hover,
.basic-theme #main_column.template .more-button-link a:hover,
#main_column.template .page-link a:hover{
    background-color: #187fcc !important;
    color: #fff !important;
	text-decoration:none;
}

.basic-theme #main_column.template .more-button-link a{
	width:260px;
	border-radius: 30px;
}

#main_column.template .top_iiyama .page-link a,
#main_column.template .top_member .page-link a,
#main_column.template .top_adoption .page-link a,
#main_column.template .top_support .page-link a,
#c-587.c-footer-template .c-product_btn.c-product_guid a{
	width: 500px;
	background:none;
	border-radius: 30px !important;
	font-weight: normal;
}

#main_column.template .top_support .page-link{
	margin-bottom: 0;
}


#c-587.c-footer-template .c-product_btn a:after,
#main_column.template .top_member .page-link a:after ,
#main_column.template .top_iiyama .page-link a:after,
#main_column.template .top_adoption .page-link a:after,
#main_column.template .top_support .page-link a:after,
#main_column.template .more-button-link a:after{
	display: inline-block;
	border: 2px solid;
	border-left: 0;
	border-bottom: 0;
	background:none !important;
	width: 10px !important;
    height: 10px !important;
}

#main_column.template .more-button-link a:after{
	top: 16px !important;
	right: 16px !important;
	box-sizing: border-box;transform: translateY(-25%) rotate(135deg);
	background:none;
}


#c-587.c-footer-template .c-product_btn a:after,
#main_column.template .top_iiyama .page-link a:after ,
#main_column.template .top_member .page-link a:after ,
#main_column.template .top_adoption .page-link a:after,
#main_column.template .top_support .page-link a:after{
	content:'';
	position:relative;
	top:0;
	transform: translateX(-25%) rotate(45deg);
}

#main_column.template .top_iiyama .page-link a:after{
	right: -130px;
}


#main_column.template .top_member .page-link.web_menber a:after{
	right: -85px;
}
#main_column.template .top_support .page-link a:after{
	right: -90px;
}

#main_column.template .top_adoption .page-link a:after{
	right: -195px;
}


#c-587.c-footer-template .c-product_btn.c-product_mail a:after{
	right: -25px;
}

#main_column.template .top_member .page-link.business_member a:after{
	right: -45px;
}
#c-587.c-footer-template .c-product_btn.c-product_guid a:after{
	right: -180px;
}

/** contents **/

#main_column.template .top_infomation_list {
	margin: 20px;
}

#main_column.template .top_infomation_list li{
	border-bottom : none;
	line-height : 2;
	margin : 0;
	padding : 0;
}

#main_column.template .top_infomation_list li:before{
	content : none;
}

#main_column.template .top_infomation_list time{
	display : table-cell;
	width : 100px;
}

#main_column.template .top_infomation_list p{
	display : table-cell;
}

.category-theme .template #main_column .row.category-theme-news h3{
	line-height:1.5 !important;
}

.category-theme .template #main_column .row.category-theme-news .date{
	font-size:14px;
}

.category-theme .template  #main_column.template h3, 
.category-theme .template  #main_column.template .related-topics .date{
	margin-bottom: 10px;
}

.category-theme .template  #main_column.template .related-topics .icon-area{
	margin:auto 0;
}

/*
#main_column.template .top_what {
	padding-bottom: 20px;
	border-bottom: 1px solid #e9eced;
}
*/

#main_column.template .top_support ,
#main_column.template .top_member ,
#main_column.template .top_adoption{
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-top:20px;
	
}


#main_column.template .top_support .top_support--column img{
	width:180px;
}
#main_column.template .top_support .top_support--column h3{
	width:220px;
}

#main_column.template .top_member .top_member--column ul,
#main_column.template .top_member .top_member--column a,
#main_column.template .top_member .top_member--column p{
	width:310px;
	margin:0 auto;
}

#main_column.template .top_member .top_member--column ul{
	margin:10px auto;
}


#main_column.template .top_member .top_member--column ul li {
    border: none;
    padding: 0 0 5px;
    margin: 0;
}
#main_column.template .top_member .top_member--column ul li:before{
	margin-left:0;
}

#main_column.template .top_support .top_support--column h3 ,
#main_column.template .top_adoption .top_adoption--column h3{
	text-align:center !important;
	margin-left: 0;
    margin-right: 0;
}

#main_column.template .top_support .top_support--column h3{
	margin:10px auto;
	height:54px;
	display:flex;
	align-items: center;
	justify-content: center;
}

#main_column.template .top_support .top_support--column p{
	width: 330px;
}

#main_column.template .top_adoption .top_adoption--column p{
	width:275px;
	margin: 0 auto;
}

#main_column.template .top_support .top_support--column p ,
#main_column.template .top_support .top_adoption--column p{
	margin: 0 auto 10px;
}

#main_column.template .top_adoption .page-link{
	margin-top:10px;
}


.basic-theme #main_column.template .more-button-link {
	margin: 0;
	text-align:center !important;
}

.c-footer-template{
	margin-bottom:40px;
}

#main_column #c-587.c-footer-template .c-gray{
	background:transparent;
	padding: 0;
}

#main_column  #c-587.c-footer-template .c-inner_title{
	padding:5px 0 !important;
}


/** PC only **/

/** top **/


#multi_column .top_link {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	margin:15px 0px 20px;
}

#multi_column .top_link a{
	width:264px;
	height:218px;
	margin: 0 10px 20px;
}

#multi_column .top_link a:nth-of-type(5n+1){
	margin-left:0;
}

#multi_column .top_link a:nth-of-type(5n){
	margin-right:0;
}

/** bottom **/

#multi_column .top_full_contents {
	margin-right:calc(50% - 50vw);
    margin-left:calc(50% - 50vw);
}

#multi_column .top_full_contents.category-theme{
	width:1140px;
	margin:0 auto;	
}


#multi_column .top_full_contents .row{
	clear:left;
	margin:20px 0 40px;

}

#multi_column .top_full_contents .row .columns.img-left {
	width:430px;
	float:left;
	margin:0;
	padding:0 20px 0 50px;
}
#multi_column .top_full_contents .row .columns.img-left img{
	width:356px;
}

#multi_column .top_full_contents .row .columns.textarea-right{
	width:calc( 100% - 439px );
	float:left;
}

/** side **/
#side_column h2.side_title1{
    padding:7px 12px 8px 12px !important;
	color:#000!important;
	background:#e9eced!important;
	background:-webkit-gradient(linear,left top,right top,color-stop(0,#e9eced),to(#f6f6f6))!important;
	background:linear-gradient(to right,#e9eced 0,#f6f6f6 100%)!important;
    font-size:1.4rem ;
    font-weight:bold ;
}

#side_column .side_links1{
    background:none;
}

#multi_column #side_column ul.side_links1 li{
    background-color:#f6f6f6;
    margin:10px 5px 0 0 !important;
    display: inline-block;
    padding: 8px 10px;
    border-radius: 5px;
}

@media screen and (max-width:1400px) and (min-width:767px){
	#container{
		width:1400px;
	}
	#multi_column .top_full_contents{
		margin:0;
	}
}
/** sphone only **/

/** top **/

#contents>.top_link{
	padding:10px;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	margin:15px 0px 20px;
}

#contents>.top_link a{
	margin-bottom:10px;
    width:calc(50% - 5px);
}

#contents>.top_link a:nth-of-type(2n+1){
	margin-right:10px;
}

#contents.template .tpx-template dd{
	margin-bottom:2%;
}
#main_column.template dl{
	margin:15px 0 40px;
}


/** bottom **/
@media screen and (max-width:767px){

	#mc_vier #evergage-Home_SP_PersonalizeBanner_PartFixed .boxleft{
		border-top:none;
	}
	
	#mc_vier #evergage-Home_SP_PersonalizeBanner_PartFixed .boxleft h3{
		color:#000!important;
		background:#e9eced!important;
		background:-webkit-gradient(linear,left top,right top,color-stop(0,#e9eced),to(#f6f6f6))!important;
		background:linear-gradient(to right,#e9eced 0,#f6f6f6 100%)!important;
		font-weight:600!important;
		font-size:16px!important;
		line-height:1.6;
		letter-spacing:.05em;
		padding:15px 20px!important;
		margin-top:20px;
	}

	#main_column.template .top_infomation_list a{
		display:block;
	}

	.category-theme .template #main_column .row.category-theme-news h3{
		font-size:14px !important;
	}
	
	#main_column.template .top_infomation_list {
		padding:15px 10px 0;
		margin: 0;
	}
	
	#main_column.template .top_infomation_list time{
		display:inline;
	}
	
	#main_column.template .top_infomation_list p{
		display:block;
		padding:0;
		text-decoration:underline;
		border-bottom:1px solid #e9eced;
		padding-bottom:15px;
		margin-bottom:15px;
	}

	#main_column.template .top_infomation_list time,
	#main_column.template .top_infomation_list p{
		line-height: 1.5;
		color:#000;
	}

	#main_column.template .page-link {
		padding: 0 20px;
		margin: 0 10px;
	}

	.basic-theme #main_column.template .more-button-link,
	#main_column.template .top_iiyama .page-link {
		padding: 0 30px;
		margin: 0 10px;
	}

	#main_column.template .top_support .page-link a{
		padding: 12px 10px !important;
	}

	.basic-theme #main_column.template .more-button-link a,
	#main_column.template .top_iiyama .page-link a,
	#main_column.template .top_support .page-link,
	#main_column.template .top_support .page-link a,
	#main_column.template .top_member .page-link.web_menber a,
	#main_column.template .top_member .page-link.business_member a,
	#main_column.template .top_adoption .page-link ,
	#main_column.template .top_adoption .page-link a,
	#c-587.c-footer-template .c-product_btn.c-product_guid a{
		width: 100%;
		font-size: 14px;
	}

	#main_column.template .top_iiyama .page-link a:after{
		right: -19%;
	}

	#main_column.template .top_member .page-link.business_member a:after{
		right: -23%;
	}

	#c-587.c-footer-template .c-product_btn.c-product_guid a:after{
		right: -29%;
	}


	#main_column.template .top_support .page-link a:after{
		right: -3%;
	}

	#main_column.template .top_member .page-link.web_menber a:after{
		right:-39%;
	}

	#main_column.template .top_adoption .page-link a:after{
		right: -46%;
	}

	
	#main_column.template .top_iiyama .columns.img-left{
		width: 100%;
	}
	#main_column.template .top_iiyama .columns.img-left img{
		margin:auto;
	}

	#main_column.template .top_iiyama .columns.textarea-right,
	#contents.template .top_support .wonethird,
	#main_column.template .top_support .top_support--column p,
	#main_column.template .top_adoption .wonethird	{
		width:100% !important;
	}

	#contents.template .top_member .columns{
		padding-bottom:20px;
	}

	#contents.template .top_support .wonethird,
	#main_column.template .top_adoption .wonethird	{
		margin-bottom:30px;
	}
	
	#main_column.template .top_member ul{
		text-align:left;
	}
	#main_column.template .top_iiyama h3{
		margin-left:0;
		margin-right:0;
	}
	#main_column.template .top_iiyama .columns.textarea-right{
		padding-right:0;
	}
	
	#main_column.template .top_support,
	#main_column.template .top_adoption{
		padding:0 10px;
	}
	
	#c-587.c-footer-template .c-product_btn{
		padding:0;
	}

}

